Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 12:52:53 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Centerpoint team 
Many thanks I received my delivery items but I would like to return one item because of fitting issue and the fabric 
Kindly let me know the procedure ,can I return it at shop ?
Regards 

Sent from Yahoo Mail for iPhone

On Monday, February 6, 2023, 9:56 pm, Centrepoint <[email-masked]> wrote:

#yiv0819509205 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0819509205 td {border:0;padding:0;}#yiv0819509205 .yiv0819509205two-column .yiv0819509205contents {font-size:14px;text-align:left;}#yiv0819509205 .yiv0819509205two-column img {width:100%;height:auto;}#yiv0819509205 .yiv0819509205two-column .yiv0819509205text {padding-top:10px;}#yiv0819509205 .yiv0819509205two-column {text-align:center;font-size:0;}#yiv0819509205 .yiv0819509205two-column .yiv0819509205column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0819509205 .yiv0819509205contents {width:100%;}@media only screen and (max-width:480px) {#yiv0819509205 table[class=yiv0819509205outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0819509205 table[class=yiv0819509205innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0819509205 span[class=yiv0819509205aligntext] {text-align:center !important;display:block !important;}#yiv0819509205 table[class=yiv0819509205getintouch] {width:95%;max-width:95% !important;}#yiv0819509205 div[class=yiv0819509205getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0819509205 table[class=yiv0819509205brands] {width:50%;max-width:50% !important;}#yiv0819509205 div[class=yiv0819509205howitworks] {width:96% !important;}#yiv0819509205 table[class=yiv0819509205small] {width:20% !important;padding:0 10px 0 0;}#yiv0819509205 table[class=yiv0819509205small1] {width:65% !important;}#yiv0819509205 p[class=yiv0819509205alignleft] {text-align:left !important;}#yiv0819509205 td[class=yiv0819509205moveleft] {padding:0 !important;}#yiv0819509205 table[class=yiv0819509205navigation] {width:100%;}#yiv0819509205 td[class=yiv0819509205navlast] {text-align:right !important;}#yiv0819509205 table[class=yiv0819509205knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4713558529 has been shipped.  |

  |

  |
|  
|  
|  
| 
 |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Javaria Khan, your order number is 4713558529.  |
|  |
|  The tracking number is FP0206230007655.  |
|  |
|  
|  
 Order shipping to 
Javaria Khan
 Villa no 44, Building no 62, zone 51
 603
 Al Rayyan, Qatar 
 Mobile: +974 33919535 
  |  
 Payment Method: 
Javaria Khan
 xxxx xxxx xxxx 0377 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001137520230206 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  All Over Print Tiered Maxi Dress with 3/4 Sleeves and Ruffle Detail  
 Color: Green 
  Size: 12  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Dinosaur Print T-shirt with Crew Neck and Short Sleeves  
 Color: Blue 
  Size: 6-7 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Crew Neck T-shirt with Short Sleeves  
 Color: Yellow 
  Size: 6-7 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Solid Shorts with Drawstring Closure and Pockets  
 Color: Green 
  Size: 7-8 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Solid Shorts with Elasticated Waistband and Pockets  
 Color: Yellow 
  Size: 7-8 yrs  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679422